﻿/*TOP BAR*/
#sp-top-bar{
	background-color: rgba(0, 0, 0, 0.4);
	color: #fff;
	position: absolute;
    width: 100%;
    z-index: 50;
	font-weight: normal;
}

#sp-top-bar p{
	margin: 0px;
}

#sp-top2{
	text-align: center;
}

#sp-top3{
	text-align: right;
}

.lang-active{
	border: 1px solid #fff!important;
}



/*FIN TOP BAR*/


/*MENU*/

#sp-header{
	background-color: rgba(0, 0, 0, 0.4);
	color: #fff;
	border-bottom: 1px solid #ababab;
	border-top: 1px solid #ababab;
	position: absolute;
	top: 45px;
	box-shadow: 0 3px 8px rgba(0,0,0,0.4);
	
	
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

#sp-header.menu-fixed{
	background-color: rgba(0, 0, 0, 0.8);
	top: 0px;
}

#sp-logo, #sp-menu {
	padding-left: 0px;
	padding-right: 0px;
}

#sp-logo {
	width: 20%;
}

#sp-menu {
	width: 80%;
}

.sp-megamenu-parent >li >a{
	color: #fff;
	padding: 0 10px;
	font-size: 16px;
	line-height: 87px;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a{
	color: #fff;
	
}


#offcanvas-toggler >i{
	color: #fff;
}

#offcanvas-toggler >i:hover{
	color: #959595;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
	background-color: rgba(0, 0, 0, 0.8);
	color: #fff;
	
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a{
	color: #fff;
	text-transform: uppercase;
	border-top: 1px solid #ababab;
	
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a.sp-group-title{
	padding-left: 10px;
	border-top: none;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:before{
	top: 6px;
}

.sp-megamenu-parent .sp-module{
	padding: 30px;
	font-size: 14px;
}

.menu-ancho > .sp-dropdown{
	width: 360px!important;
	top: -43px!important;
}

/*FIN MENU*/

/* BANNER */ 
#sp-banner h2:before{
	content: none!important;
}
/* FIN BANNER */ 

/* MIGAS */ 
.breadcrumb{
	margin-bottom: 0px;
}




/* FIN MIGAS */ 

/* PAGE TITLE */ 

#sp-page-title{

	margin-top: -46px;
}

/* FIN PAGE TITLE */ 

/* BOTTOM */ 
 {
    
}
/* FIN BOTTOM */ 



/* FOOTER */ 
#sp-footer{
    margin-top: 2px;
	
	
}

    
#sp-footer .sp-copyright {
    color: #ffffff;
    text-transform: none;
	
	
}

#sp-footer1{
    text-align: left;
}

#sp-footer2{
    text-align: right;
}

/* FIN FOOTER */ 


/* AVISO TEMPORAL */ 
#sp-aviso{
    position: fixed;
	width: 100%;
	bottom: 0px;
	z-index: 200;
	font-size: 12px;
	background-color: rgba(0, 0, 0, 0.6);
	color: #fff;
	padding: 10px 10px 0px 10px;
	
}

#sp-aviso a{

	color: #ffc94e;
	
}


/* FIN AVISO TEMPORAL */ 

/* BODY */
body {
    color: #282828;
}
/* FIN BODY */

/* ACCESIBILIDAD */
#sp-seccion-accesibilidad {
    position: fixed;
    left: 0px;
    bottom: 50%;
	padding-left: 0px!important;
    font-size: 20px;
    z-index: 100;
	font-family: FontAwesome;
	font-weight: bold;
}

#sp-seccion-accesibilidad>.container {
    width: auto;
	padding: 0px;
}

#sp-seccion-accesibilidad input {
    width: 40px;
	color: #000;
}
/* FIN ACCESIBILIDAD */

/* SELECTOR IDIOMA */
#sp-selector-idioma {
    position: fixed;
    right: 20px;
    bottom: 0;
    z-index: 100;

}

#sp-selector-idioma>.container {
    width: auto;
	padding: 0px;
}

#sp-selector-idioma input {
    width: 40px;
	color: #000;
}
/* FIN SELECTOR IDIOMA */


	

/* GENERALES */ 
sp-main-body > a{
	text-decoration:underline;
}


strong, strong > a{
	color: #282828;
}

#sp-main-body{
	/*padding-top: 50px!important;*/
}


article {
	width: 100%;
	z-index: 80!important;
}

.nav.menu {
    font-weight: bold;
    text-transform: uppercase;
	
}

h2.sppb-addon-title{
	text-transform: uppercase;
	
}

h2.sppb-addon-title:before{
	content:url('../images/cuadro.png');
	position: relative;
    margin-right: 10px;
}

h3{
	font-size: 28px;
}

h3 a{
	color: #fff;
}

h3 a:hover{
	color: #a8a5a5;
	text-decoration: underline;
}

h4{
	margin-left: 50px;
}

h5{
	margin-bottom: 20px;
	margin-top:23px;
	font-size: 16px;
}

h5:after{
	content: "";
    display: block;
    width: 100%;
    height: 1px;
    margin-top: 17px;
    background-color: #282828;
	margin-bottom: 20px;
}

h6{
	margin-bottom: 20px;
	margin-top:20px;
	font-size: 16px;
}

.sppb-addon-title{
	margin-bottom: 0px;
}

.imagenes-recuadro{
	padding-bottom: 50%!important;
}

.centrar-vertical{
	padding-top: 18%!important;
}
/*
.sppb-nav-tabs-content{
	background: none;
	border: none;
	padding: 0px;
}
.sppb-nav{
	display: none;
}*/

.contenedor-campus{
	position: relative;
}

.contenido-campus{
	position: absolute;
    bottom: 0px;
    left: 0px;
    font-size: 24px;
    font-weight: normal;
    color: #fff;
	padding: 20px;
	width: 100%;
	
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

.contenedor-campus:hover > .contenido-campus{
	background-color: rgba(40, 40, 40, 0.8);
	padding-bottom: 60px;
}

.menumenu-horizontal{
	text-align: center;
	font-weight: bold;
    font-size: 16px;
	background-color: #282828;
    color: #fff;
    padding: 20px 10px!important;
	border-radius: 5px!important;
}

.menumenu-horizontal > li{
	display: inline-block!important;
	border-right: 1px solid #fff;
	border-bottom: none!important;
}

.menumenu-horizontal > li:hover{
	background-color: #dcdcdc;
}

.menumenu-horizontal > li:last-child{
	border-right: none;
}

.menumenu-horizontal > li > a{
	padding: 4px 15px!important;
	line-height: 23px!important;
	color: #fff!important;
}

.menumenu-horizontal > li > a:before{
	content: none!important;
}


.transparent-image img:hover{
	opacity: 0.8;
}


table {
    border-collapse: collapse;
    width: 100%;
	margin: 30px 10px;
}

table td, table th {
    border: 1px solid #ddd;
    padding: 8px;
}

table tr:nth-child(even){background-color: #f2f2f2;}

table td:hover {background-color: #ddd;}

table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #282828;
	font-weight: bold;
    color: white;
}


/* ESTILOS BLOG Y ARTICULOS */
.blog .post-format{
	top: 0px;
	left: 36px;
	display: none;
}

.blog .entry-header{
	margin-left: 0px;
}

.blog article{
	padding: 0px;
}

.blog .content-wrap{
	padding-right: 33px;
	padding-bottom: 20px;
}

.blog .col-sm-4{
	padding-left: 10px;
	padding-right: 10px;
}

/* FIN ESTILOS BLOG Y ARTICULOS */


/* MODULO DE NOTICIAS */
.bt-inner p.readmore{
	text-align: right;
    font-weight: 500;
    margin-top: 15px;
}

.readmore a{
	background: #282828;
    color: #fff;
    padding: 8px 12px;
    border: 1px solid #fff;
    border-radius: 4px;
}

.readmore a:hover{
	background: #fff;
    color: #282828;
    padding: 8px 12px;
    border: 1px solid #282828;
    border-radius: 4px;
}

.bt-title {
    height: 70px!important;
	display: inline-block;
	color: #282828!important;
}

.bt-cs .bt-inner .bt-category{
	color: #6b6b6b!important;
}

.bt_handles_num li.current a{
	background-color:#282828;
	
}

.bt_handles_num li a{
	background-color:#a2a2a2;
	
}

/* FIN MODULO DE NOTICIAS */

/* BOTONES */
.sppb-btn{
	background-color: #282828!important;
	color: #fff;
	border: 1px solid #fff;
	margin-top: 10px;
	
}


.sppb-btn:hover{
	color: #282828;
	background-color: #fff!important;
	border: 1px solid #282828;
	
}
  
.sppb-btn-default:hover{
	color: #282828;
}

.page-header{
	display: none;
}
 
 
.alto-fijo{
    max-height: 500px;
    overflow-y: auto;
	overflow-x: hidden;
}


.cuadro-sombra{
	background-color: #fff;
	box-shadow: -2px 4px 0px 0 rgba(0, 0, 0, 0.2);
	border: 1px solid #d6d6d6;
	overflow: hidden;
	max-width: 360px;
	padding: 10px;
	transition: all 0.4s ease-in-out;
}

.cuadro-sombra img{
	transition: all 0.4s ease-in-out;
	opacity: 0.8;
	
}

.cuadro-sombra:hover img{
	opacity: 1;
	
}

.cuadro-sombra:hover{
	box-shadow: -10px 15px 0px 0 rgba(0, 0, 0, 0.2);
	transform: translate(3%,-7%);
}

.carrera td{
	border-bottom: 1px solid #282828;
}

.tabla-head{
	background-color: #7a7a7a;
    color: #fff;
    padding: 5px;
}

.tabla-content{
	padding: 5px;
    background-color: #fff;
    color: #282828;
    
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel{
	width: auto;
}
.timeline-panel{
	background-color:#fff;
}

.sppb-progress{
	background-color: #d6d6d6;
}

.sppb-progress-bar{
	background-color: #282828;
}
.sppb-progress-bar
{
	min-width: 0px!important;
}

.sppb-blockquote
{
	padding: 10px 40px;
}
/* FIN GENERALES */ 

/* FACEBOOK FEED */
.pweb-static .pwebbox-container{
	padding: 0px!important;
}

/* FIN FACEBOOK FEED */

/* CALENDARIO */
#jevents_body{
	background-color: #ffffff!important;
}
.calendario-numeral{
	display: inherit; /*table-collapse*/
    padding: 20px;
    background: #fff;
	text-align: center;
}
.calendario-dia{
	font-weight: bold;
    font-size: 60px;
	line-height: .8;
}

.calendario-mes{
	font-size: 16px;
	color: #a0a0a0;
}

.calendario-hora{
	font-size: 12px;
	font-weight: bold;
}

.calendario-titulo{
	display: inherit;
	font-size: 16px;
	color: #282828;
	padding: 20px;
}

.calendario-numeral .mod_events_latest_date{
	vertical-align: baseline;
}

.calendario-ubicacion{
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.nav-items > div:first-child{
	border-left: 1px solid #282828;
}

.nav-items > div{
	border: 1px solid #282828;
}

#jevents_body .nav-items > div a:hover{
	border: 1px solid #7a7a7a;
	
}

#jevents_body .nav-items div.active a, .jev_header2 .active a{
	background-color: #282828;
}

.jev_toprow div.currentmonth{
	border-top: 1px solid #282828;
    border-bottom: 1px solid #282828;
}

.jev_toprow div.previousmonth, .jev_toprow div.nextmonth{
	background-color: #282828;
    border: 1px solid #282828;
}

#jevents_body .cal_today a.cal_daylink{
	background-color: #282828;
}

#jevents_body .cal_today a.cal_daylink:hover{
	border-left: 1px solid #282828;
	border: 1px solid #282828;
	color: #282828;
}

.nav-items > div:last-child{
	border-right: 1px solid #282828;
}

/* FIN CALENDARIO */

@media (max-width: 1199px) {
	.sp-megamenu-parent >li >a{
		    padding: 0 5px;
			font-size: 14px;
	}	


}


@media (max-width: 767px) {
	#sp-page-title {
		margin-top: 0px; 
	}	


}


	





